Subject: Best of Prayer Vol 38
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2011 12:16:13 -0400

Hello.
I have a subscription to the Limited Edition music.  I have had issues on and off with my computer over the past few months and now am completely out of space.  I have been unable to download music directly to my computer and have to download it to a flash drive (until I can upgrade my computer).  I have just downloaded Volume 39 and have Volume 37 saved.  Unfortunately, I am unable to find Volume 38 and so it must have never saved or been deleted by mistake.  When I noticed it was missing, I went to re-download it (and it was there to download).  I came back to it maybe an hour later and it had switched to the current volume.  I am wondering if there is any way to get another copy of it.  Is there a hard copy that is available or possibly a place I could re-download it?  I would really like to have it.  Let me know either way.  Much appreciated!
Thank you,
Michael Bishop
[email-masked]